| Kea 3.0.2-git

connection_pool.h File Reference
`#include <http/connection.h>`
`#include <list>`
`#include <mutex>`
Include dependency graph for connection_pool.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::http::HttpConnectionPool
| Pool of active HTTP connections. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::http

## Typedefs
typedef std::shared_ptr< HttpConnectionPool > | isc::http::HttpConnectionPoolPtr
| Pointer to the HttpConnectionPool.